<?php
/**
 * Template part for displaying front page counter.
 *
 * @package Moral
 */

$counter = get_theme_mod( 'emerge_enable_counter', true );

if ( ! $counter ) {
	return;
}

$counter_num = get_theme_mod( 'emerge_counter_num', 4 );

?>
<div id="counter" class="relative page-section">
    <div class="wrapper">
        <div class="section-content col-<?php echo esc_attr( $counter_num );?>">
        	<?php for ( $i=1; $i <= $counter_num; $i++ ) { ?>
	            <div class="hentry">
	                <div class="statwrap">
	                    <h2 class="stat-count"><?php echo absint( get_theme_mod( 'emerge_counter_count_' . $i, 30 + 10 * $i ) ); ?></h2>
	                    <h5><?php echo esc_html( get_theme_mod( 'emerge_counter_title_' . $i, esc_html__( 'Working Hours', 'emerge-pro' ) ) ); ?></h5>
	                </div><!-- .statwrap -->
	            </div><!-- .hentry -->
        	<?php } ?>
        </div><!-- .section-content -->
    </div><!-- .wrapper -->
</div><!-- #counter -->