<?php
/**
 * Template part for displaying front page video.
 *
 * @package Moral
 */

$video_enable = get_theme_mod( 'emerge_video_enable', true );

if ( ! $video_enable ) {
	return;
}
?>
<div id="video-section" class="relative">
	<div class="wrapper">
		<div class="video-wrapper">
			<?php 
			$video_link = get_theme_mod( 'emerge_video_link', 'https://youtu.be/668nUCeBHyY' );
			echo wp_oembed_get( esc_url( $video_link ) ); 
			?>
		</div><!-- .video-wrapper -->
	</div><!-- .wrapper -->
</div><!-- #pricing -->